Bug 203952 - esc was running, but did not notice that I inserted a smartcard the first time
esc was running, but did not notice that I inserted a smartcard the first time
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
:
Depends On:
Blocks: 181509
  Show dependency treegraph
 
Reported: 2006-08-24 13:30 EDT by Zack Cerza
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 13:43:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages from first insert (2.48 KB, text/plain)
2006-08-24 13:30 EDT, Zack Cerza
no flags Details
/var/log/messages from second insert (1.37 KB, text/plain)
2006-08-24 13:33 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2006-08-24 13:30:23 EDT
Description of problem:
I inserted a smartcard that had previously been enrolled, and nothing happened.
esc was running. I unplugged it and plugged in again twice, and it worked both
times.

Version-Release number of selected component (if applicable):
esc-1.0.0-7.fc6

How reproducible:
Only the first time, so far.

Additional info:
I'll attach logs snippets from /var/log/messages
Comment 1 Zack Cerza 2006-08-24 13:30:23 EDT
Created attachment 134838 [details]
/var/log/messages from first insert
Comment 2 Zack Cerza 2006-08-24 13:33:00 EDT
Created attachment 134839 [details]
/var/log/messages from second insert

This insert was successful.
Comment 5 RHEL Product and Program Management 2006-11-20 17:01:46 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 RHEL Product and Program Management 2006-11-20 17:02:07 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 Chandrasekar Kannan 2006-11-21 09:40:25 EST
per SSO bug council on 11/17, we will target this for rhel 5.0 release
candidates. this is not a blocker.

Comment 8 Chandrasekar Kannan 2006-12-12 13:18:24 EST
zack , please let us know if you are still able to reproduce the problem.
Comment 9 Chandrasekar Kannan 2006-12-12 13:43:44 EST
zack, I installed rhel5 RC snapshot#2. after boot, I inserted an already
enrolled card. ESC recognized it immediately.

I'm closing this bug as worksforme. 

please re-open if you are still able to reproduce this.

Note You need to log in before you can comment on or make changes to this bug.